
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #888;
    line-height: 30px;
    text-align: center;
}

strong { font-weight: 500; }

a, a:hover, a:focus {
	color: #de615e;
	text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

h1, h2 {
	margin-top: 10px;
	font-size: 38px;
    font-weight: 100;
    color: #555;
    line-height: 50px;
}

h3 {
	font-size: 22px;
    font-weight: 300;
    color: #555;
    line-height: 30px;
}

img { max-width: 100%; }

::-moz-selection { background: #de615e; color: #fff; text-shadow: none; }
::selection { background: #de615e; color: #fff; text-shadow: none; }


.btn-link-1 {
	display: inline-block;
	height: 50px;
	margin: 5px;
	padding: 16px 20px 0 20px;
	background: #de615e;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-1.btn-link-1-facebook { background: #4862a3; }
.btn-link-1.btn-link-1-twitter { background: #55acee; }
.btn-link-1.btn-link-1-google-plus { background: #dd4b39; }

.btn-link-1 i {
	padding-right: 5px;
	vertical-align: middle;
	font-size: 20px;
	line-height: 20px;
}

.btn-link-2 {
	display: inline-block;
	height: 50px;
	margin: 5px;
	padding: 15px 20px 0 20px;
	background: rgba(0, 0, 0, 0.3);
	border: 1px solid #fff;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-2:hover, .btn-link-2:focus, 
.btn-link-2:active, .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); color: #fff; }


/***** Top content *****/

.inner-bg {
    padding: 100px 0 0 0;
}

.top-content .text {
	color: #fff;
}

.top-content .text h1 { color: #fff; }

.top-content .description {
	margin: 20px 0 10px 0;
}

.top-content .description p { opacity: 0.8; }

.top-content .description a {
	color: #fff;
}
.top-content .description a:hover, 
.top-content .description a:focus { border-bottom: 1px dotted #fff; }

.form-box {
	margin-top: 35px;
}

.form-top {
	overflow: hidden;
	padding: 0 25px 0 25px;
	background: #444;
	background: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
	text-align: left;
}

.form-top-left {
	float: left;
	width: 75%;
	padding-top: 25px;
}

.form-top-left h3 { margin-top: 0; color: #fff; }
.form-top-left p { opacity: 0.8; color: #fff; }

.form-top-right {
	float: left;
	width: 25%;
	padding-top: 5px;
	font-size: 66px;
	color: #fff;
	line-height: 100px;
	text-align: right;
	opacity: 0.3;
}

.form-bottom {
	padding: 25px 25px 30px 25px;
	background: #444;
	background: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
	text-align: left;
}

.form-bottom form textarea {
	height: 100px;
}

.form-bottom form button.btn {
	width: 100%;
}

.form-bottom form .input-error {
	border-color: #de615e;
}

.social-login {
	margin-top: 35px;
}

.social-login h3 {
	color: #fff;
}

.social-login-buttons {
	margin-top: 25px;
}
.form-group-sy{
	position: relative;
	margin-bottom: 22px;
	min-height: 42px;
}
.form-group-sy .control-label{
	font-size: 13px;
	color: #c5c5c5;
	font-weight: 400;
}
.form-group-sy small.help-block{
	padding: 0;
	margin: 0;
	font-size: 12px;
	line-height: 20px;
	color: #f57f7f;
}
.form-group-input{
	height: 40px !important;
}
.form-group-input::-webkit-input-placeholder { 
	font-size: 12px;
}

.form-group-input::-moz-placeholder { 
	font-size: 12px;
}

.form-group-input::-ms-input-placeholder { 
	font-size: 12px;
}
.form-bottom .change-pass .btn-change-pass{
	display: inline-block !important;
	color: #fff !important;
	font-size: 14px!important;
	border-radius: 4px;
	cursor: pointer;
	width: 110px;
	height: 40px;
	line-height: 40px;
	margin-right: 20px;
}
.er-txt{
	font-size: 12px;
	color: #ff908d;
	position: absolute;
	bottom: -25px;
}

.change-pass{
	margin-bottom: 20px;
}
.change-pass a{
	color: #ffffff;
	font-size: 12px;
}
.change-pass a:hover{
	text-decoration: underline;
}
.change-pass a.lf{
	float: left;
}
.change-pass a.rg{
	float: right;
}
.btn.btn-change-pass.btn-primary {
	background: #337ab7;
}
@keyframes show {
		0% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	@keyframes hide {
		0% {
			opacity: 1;
		}

		100% {
			opacity: 0;
		}
	}
	.toast-box {
		width: 100%;
		position: absolute;
		top:60% ;
		justify-content: center;
		display: none;
	}

	.toast-box p {
		box-sizing: border-box;
		padding: 10px 20px;
		max-width: 72%;
		width: max-content;
		background: #0bb4ea;
		color: #FFF;
		font-size: 16px;
		text-align: center;
		border-radius: 6px;
	}
@media (min-width: 1200px){
	.container {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 1170px;
		margin-left: -585px;
		margin-top: -245px;
	}
}


/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {
	
	.inner-bg { padding: 60px 0 110px 0; }

}

@media (max-width: 415px) {
	
	h1, h2 { font-size: 32px; }

}

